## node-cyclist 1.0.1

=== debian/changelog ===
node-cyclist (1.0.1-2) unstable; urgency=medium

  * Team upload
  * Enable nocheck build profile
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Change section to javascript

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Sep 2018 13:03:03 +0530

node-cyclist (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #868512)

 -- Amruth Lal <amruth27m@gmail.com>  Sun, 16 Jul 2017 09:55:21 +0000
