=== debian/control ===
Source: node-cyclist
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Amruth Lal <amruth27m@gmail.com>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-tape <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/mafintosh/cyclist
Vcs-Git: https://salsa.debian.org/js-team/node-cyclist.git
Vcs-Browser: https://salsa.debian.org/js-team/node-cyclist

Package: node-cyclist
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: efficient cyclic list implementation for Javascript 
 cyclist creates a list of fixed size that is cyclic. In a cyclist list
 the element following the last one is the first one. 
 .
 This is a dependency for npm, Node.js package manager.
 .
 Node.js is an event-based server-side JavaScript engine.
