=== debian/tests/control ===
Tests: require
Depends: node-cyclist

Test-Command: tape test.js
Depends: @, node-tape
